﻿<?xml version="1.0" encoding="utf-8"?>
<abapGit version="v1.0.0" serializer="LCL_OBJECT_SUSH" serializer_version="v1.0.0">
 <asx:abap xmlns:asx="http://www.sap.com/abapxml" version="1.0">
  <asx:values>
   <HEAD>
    <NAME>AFA4F2D4919869C46BF61DE19D07BF</NAME>
    <TYPE>HT</TYPE>
    <DISPLAY_NAME>R3TR IWSV ZKAT1_UI_WRHOUS_O2                 0001</DISPLAY_NAME>
    <DEVCLASS>ZKAT1_WAREHOUSE</DEVCLASS>
    <ABAP_LANGUAGE_VERSION>5</ABAP_LANGUAGE_VERSION>
   </HEAD>
   <USOBX>
    <USOBX>
     <NAME>AFA4F2D4919869C46BF61DE19D07BF</NAME>
     <TYPE>HT</TYPE>
     <OBJECT>S_SERVICE</OBJECT>
     <OKFLAG>X</OKFLAG>
    </USOBX>
   </USOBX>
   <USOBX_EXT>
    <item>
     <OBJECT>S_SERVICE</OBJECT>
     <TTEXT>Check at Start of External Services</TTEXT>
     <OCLSS>AAAB</OCLSS>
     <OKFLAG>X</OKFLAG>
     <DEVCLASS>S_PROFGEN</DEVCLASS>
     <PS_POSID>BC-SEC-AUT-PFC</PS_POSID>
     <CI_TEXT>Check</CI_TEXT>
     <CH_TEXT>Check</CH_TEXT>
     <PR_TEXT>No</PR_TEXT>
     <EXCEP>3</EXCEP>
     <EXCEP_TX>Okay</EXCEP_TX>
     <EXCEP_ICON>@08@</EXCEP_ICON>
    </item>
   </USOBX_EXT>
  </asx:values>
 </asx:abap>
</abapGit>
